(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    147135,       3219]
NotebookOptionsPosition[    141354,       3094]
NotebookOutlinePosition[    144325,       3173]
CellTagsIndexPosition[    144174,       3165]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Campo dum disco carregado em rota\[CCedilla]\[ATilde]o\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Leis de Biot-Savart\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "title", " ", "=", " ", 
   "\"\<Campo dum disco carregado em rota\[CCedilla]\[ATilde]o\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F4E19-\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F4E19\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[295]:=",ExpressionUUID->"30a13172-0121-40e9-9a2a-a9bf296e5c72"],

Cell[BoxData[
 RowBox[{
  RowBox[{"setdocktitle", "[", 
   RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ";"}]], "Code",
 CellLabel->
  "(Local) In[311]:=",ExpressionUUID->"35ba2c5f-345c-425c-b55b-1f4025a07dad"],

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 3.6836785197399797`*^9}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{
   StyleBox["R", "InlineFormula"], " ", ",", "Q", ",", "\[Omega]"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   StyleBox["R", "InlineFormula"], " ", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "90"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}]}], ";", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", 
    StyleBox["R", "InlineFormula"], "  ", "em", "  ", "m"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["Q", "InlineFormula"], " ", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "100"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}]}], ";", "    ", 
  RowBox[{"(*", 
   RowBox[{"Carga", " ", "em", " ", "C"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"\[Omega]", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"10", ",", 
       SuperscriptBox["10", "2"]}], "}"}], "]"}], 
    SuperscriptBox["10", "3"]}]}], " ", ";", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"velocidade", " ", "angular", " ", "em", " ", "rpm"}], " ", "*)"}],
   "\[IndentingNewLine]"}]}], "Code",
 CellLabel->
  "(Local) In[312]:=",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 3.684852322840111*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"G3", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Specularity", "[", 
        RowBox[{"White", ",", "11"}], "]"}], ",", 
       RowBox[{"Lighting", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<Directional\>\"", ",", 
            RowBox[{"Hue", "[", 
             RowBox[{"0.5", ",", "0.5", ",", "0.5"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "12"}], ",", "12"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Point\>\"", ",", 
            RowBox[{"Hue", "[", 
             RowBox[{"0.5", ",", "0.5", ",", "0.68"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "12", ",", "12"}], "}"}]}], "}"}]}], 
         "}"}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Arrowheads", "[", 
            RowBox[{".015", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Flat\>\""}]}], "]"}], ",", 
           
           RowBox[{"Arrow", "[", 
            RowBox[{"Tube", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"arc", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"3", 
                  RowBox[{"\[Pi]", "/", "2"}]}]}], "]"}], 
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
              ".003"}], "]"}], "]"}]}], "}"}], " ", "//", 
         RowBox[{
          RowBox[{"GeometricTransformation", "[", 
           RowBox[{"#", ",", 
            RowBox[{"1.1", 
             RowBox[{"IdentityMatrix", "[", "3", "]"}]}]}], "]"}], "&"}]}], 
        " ", "//", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", 
           RowBox[{"TS", "[", 
            RowBox[{
             RowBox[{"GeometricTransformation", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"#", "/.", 
                  RowBox[{
                   RowBox[{"(", ".015", ")"}], "\[Rule]", ".07"}]}], "/.", 
                 RowBox[{
                  RowBox[{"(", ".005", ")"}], "\[Rule]", ".02"}]}], "/.", 
                RowBox[{
                 RowBox[{"(", ".003", ")"}], "\[Rule]", ".01"}]}], ",", " ", 
               RowBox[{"0.2", 
                RowBox[{"IdentityMatrix", "[", "3", "]"}]}]}], "]"}], ",", 
             RowBox[{".57", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}]}], 
          "}"}], "&"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Arrowheads", "[", 
        RowBox[{".015", ",", 
         RowBox[{"Appearance", "\[Rule]", "\"\<Flat\>\""}]}], "]"}], ",", " ", 
       RowBox[{"GL", "[", ".1", "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              OverscriptBox[
               StyleBox["O",
                FontWeight->"Bold"], "\[RightVector]"], ",", 
              RowBox[{
               RowBox[{"-", "1.0"}], 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "y"]}]}], "}"}], 
            "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"R\",FontSlant->\"Italic\"]\)\>\"", ",", 
             RowBox[{
              RowBox[{"-", 
               StyleBox[
                FractionBox["1", "2"], "InlineFormula"]}], " ", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "y"]}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "0"}], "}"}]}], "]"}]}], "}"}], "//", 
         RowBox[{
          RowBox[{"RSz", "[", 
           RowBox[{"#", ",", 
            RowBox[{"-", ".2"}]}], "]"}], "&"}]}], "//", 
        RowBox[{
         RowBox[{"TS", "[", 
          RowBox[{"#", ",", 
           RowBox[{".01", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], 
         "&"}]}], ",", 
       RowBox[{
        RowBox[{"Tube", "[", 
         RowBox[{
          RowBox[{"1.5", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               StyleBox[
                FractionBox["1", "2"], "InlineFormula"]}], 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}], ",", 
             RowBox[{
              StyleBox[
               FractionBox["1", "2"], "InlineFormula"], " ", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}], 
          ",", ".005"}], "]"}], "//", "Arrow"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*OverscriptBox[StyleBox[\"\[Omega]\",FontWeight->\"Bold\"], \
\"\[RightVector]\"]\)\>\"", ",", 
         RowBox[{".8", 
          SubscriptBox[
           OverscriptBox[
            StyleBox["e",
             FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{"CapForm", "[", "\"\<Square\>\"", "]"}], ",", 
          RowBox[{"JoinForm", "[", "\"\<Bevel\>\"", "]"}], ",", 
          RowBox[{"Opacity", "[", ".8", "]"}], ",", 
          RowBox[{"Tube", "[", 
           RowBox[{
            RowBox[{"LI", "[", 
             RowBox[{".2", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], ",", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"]}], "}"}]}], 
             "]"}], ",", "1"}], "]"}]}], "}"}], "//", 
        RowBox[{
         RowBox[{"GeometricTransformation", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
             RowBox[{
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]], 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}], 
          "]"}], "&"}]}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\"Q\",FontSlant->\"Italic\"]\)\>\"", ",", 
         RowBox[{
          StyleBox[
           FractionBox["1", "2"], "InlineFormula"], 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"], "-", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"]}], ")"}]}]}], 
        "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\"O\",FontSlant->\"Italic\"]\)\>\"", ",", 
         OverscriptBox[
          StyleBox["O",
           FontWeight->"Bold"], "\[RightVector]"], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], "/.", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"z_String", "/;", 
        RowBox[{"(", 
         RowBox[{"FreeQ", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\"\<Flat\>\"", ",", "\"\<Projected\>\"", ",", "\"\<Point\>\"", 
             ",", "\"\<Directional\>\""}], "}"}], ",", "z"}], "]"}], ")"}]}], 
       ")"}], "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"z", ",", "16", ",", 
        RowBox[{"FontSlant", "\[Rule]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"FreeQ", "[", 
            RowBox[{
             RowBox[{
             "{", "\"\<\!\(\*OverscriptBox[StyleBox[\"\[Omega]\",FontWeight->\
\"Bold\"], \"\[RightVector]\"]\)\>\"", "}"}], ",", "z"}], "]"}], ",", 
           "\"\<Plain\>\"", ",", "\"\<Italic\>\""}], "]"}]}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
       "]"}]}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"600", ",", "500"}], "}"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"1.2", 
        RowBox[{"{", 
         RowBox[{"#", ",", "#", ",", "#"}], "}"}]}]}], "&"}], "@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
    RowBox[{"ViewAngle", "\[Rule]", ".25"}], ",", "view"}], "]"}]}]], "Input",\

 CellLabel->
  "(Local) In[206]:=",ExpressionUUID->"dd60c389-a0d0-4d25-acfa-59787a651182"],

Cell[BoxData[
 Graphics3DBox[
  {Specularity[
    GrayLevel[1], 11], 
   StyleBox[{{GeometricTransformation3DBox[
       {GrayLevel[0], Arrowheads[0.015, Appearance -> "Flat"], 
        Arrow3DBox[
         TubeBox[{{1., 0., 0}, {0.99888987496197, 0.04710645070964266, 0}, {
          0.99556196460308, 0.09410831331851431, 0}, {
          0.9900236577165575, 0.14090123193758264`, 0}, {
          0.9822872507286887, 0.1873813145857246, 0}, {
          0.9723699203976766, 0.2334453638559054, 0}, {
          0.9602936856769431, 0.2789911060392292, 0}, {
          0.9460853588275453, 0.3239174181981494, 0}, {
          0.9297764858882515, 0.3681245526846779, 0}, {
          0.9114032766354453, 0.41151435860510877`, 0}, {
          0.8910065241883679, 0.45399049973954675`, 0}, {
          0.8686315144381913, 0.4954586684324075, 0}, {
          0.8443279255020152, 0.5358267949789965, 0}, {
          0.8181497174250234, 0.5750052520432786, 0}, {
          0.7901550123756904, 0.6129070536529764, 0}, {
          0.7604059656000309, 0.6494480483301837, 0}, {
          0.7289686274214116, 0.6845471059286886, 0}, {
          0.6959127965923144, 0.7181262977631887, 0}, {
          0.6613118653236519, 0.7501110696304595, 0}, {
          0.6252426563357053, 0.7804304073383297, 0}, {
          0.5877852522924731, 0.8090169943749475, 0}, {
          0.5490228179981318, 0.8358073613682702, 0}, {
          0.5090414157503714, 0.8607420270039435, 0}, {
          0.4679298142605735, 0.8837656300886934, 0}, {
          0.4257792915650728, 0.9048270524660195, 0}, {
          0.38268343236508984`, 0.9238795325112867, 0}, {
          0.3387379202452915, 0.9408807689542255, 0}, {
          0.2940403252323041, 0.9557930147983301, 0}, {
          0.24868988716485496`, 0.9685831611286311, 0}, {
          0.20278729535651271`, 0.9792228106217657, 0}, {
          0.15643446504023092`, 0.9876883405951378, 0}, {
          0.10973431109104537`, 0.9939609554551797, 0}, {
          0.06279051952931353, 0.9980267284282716, 0}, {
          0.01570731731182087, 0.9998766324816606, 
           0}, {-0.031410759078128056`, 0.9995065603657316, 
           0}, {-0.07845909572784487, 0.996917333733128, 
           0}, {-0.12533323356430415`, 0.9921147013144779, 
           0}, {-0.17192910027940939`, 0.985109326154774, 
           0}, {-0.21814324139654234`, 0.9759167619387474, 
           0}, {-0.26387304996537264`, 0.9645574184577982, 
           0}, {-0.30901699437494734`, 0.9510565162951536, 
           0}, {-0.35347484377925703`, 0.9354440308298674, 
           0}, {-0.39714789063478045`, 0.9177546256839813, 
           0}, {-0.43993916985591514`, 0.8980275757606156, 
           0}, {-0.48175367410171505`, 0.8763066800438637, 
           0}, {-0.5224985647159488, 0.8526401643540923, 
           0}, {-0.5620833778521304, 0.827080574274562, 
           0}, {-0.6004202253258839, 0.7996846584870907, 
           0}, {-0.6374239897486894, 0.7705132427757895, 
           0}, {-0.6730125135097731, 0.7396310949786099, 
           0}, {-0.7071067811865475, 0.7071067811865476, 
           0}, {-0.7396310949786095, 0.6730125135097736, 
           0}, {-0.7705132427757891, 0.6374239897486899, 
           0}, {-0.7996846584870902, 0.6004202253258845, 
           0}, {-0.8270805742745617, 0.5620833778521308, 
           0}, {-0.8526401643540922, 0.5224985647159489, 
           0}, {-0.8763066800438634, 0.4817536741017156, 
           0}, {-0.8980275757606155, 0.4399391698559153, 
           0}, {-0.9177546256839809, 0.39714789063478106`, 
           0}, {-0.9354440308298673, 0.3534748437792574, 
           0}, {-0.9510565162951535, 0.3090169943749475, 
           0}, {-0.964557418457798, 0.26387304996537325`, 
           0}, {-0.9759167619387473, 0.21814324139654276`, 
           0}, {-0.9851093261547739, 0.17192910027941002`, 
           0}, {-0.9921147013144778, 0.12533323356430454`, 
           0}, {-0.996917333733128, 0.07845909572784507, 
           0}, {-0.9995065603657316, 0.03141075907812868, 
           0}, {-0.9998766324816606, -0.015707317311820464`, 
           0}, {-0.9980267284282716, -0.0627905195293129, 
           0}, {-0.9939609554551797, -0.10973431109104496`, 
           0}, {-0.9876883405951378, -0.15643446504023073`, 
           0}, {-0.9792228106217659, -0.2027872953565121, 
           0}, {-0.9685831611286312, -0.24868988716485457`, 
           0}, {-0.9557930147983302, -0.2940403252323035, 
           0}, {-0.9408807689542256, -0.3387379202452911, 
           0}, {-0.9238795325112868, -0.38268343236508967`, 
           0}, {-0.9048270524660197, -0.42577929156507227`, 
           0}, {-0.8837656300886936, -0.4679298142605732, 
           0}, {-0.8607420270039439, -0.5090414157503709, 
           0}, {-0.8358073613682704, -0.5490228179981315, 
           0}, {-0.8090169943749476, -0.587785252292473, 
           0}, {-0.78043040733833, -0.6252426563357049, 
           0}, {-0.7501110696304597, -0.6613118653236517, 
           0}, {-0.7181262977631891, -0.695912796592314, 
           0}, {-0.684547105928689, -0.7289686274214113, 
           0}, {-0.6494480483301841, -0.7604059656000306, 
           0}, {-0.6129070536529765, -0.7901550123756904, 
           0}, {-0.5750052520432788, -0.8181497174250233, 
           0}, {-0.5358267949789971, -0.8443279255020149, 
           0}, {-0.4954586684324082, -0.8686315144381909, 
           0}, {-0.4539904997395469, -0.8910065241883678, 
           0}, {-0.41151435860510915`, -0.9114032766354451, 
           0}, {-0.3681245526846786, -0.9297764858882511, 
           0}, {-0.3239174181981495, -0.9460853588275453, 
           0}, {-0.2789911060392296, -0.960293685676943, 
           0}, {-0.233445363855906, -0.9723699203976764, 
           0}, {-0.1873813145857255, -0.9822872507286885, 
           0}, {-0.14090123193758292`, -0.9900236577165575, 
           0}, {-0.09410831331851485, -0.99556196460308, 
           0}, {-0.04710645070964346, -0.9988898749619699, 0}, {0, -1, 0}}, 
         0.003]]}, {{1.1, 0., 0.}, {0., 1.1, 0.}, {0., 0., 1.1}}], 
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[GeometricTransformation3DBox[
         {GrayLevel[0], Arrowheads[0.07, Appearance -> "Flat"], 
          Arrow3DBox[
           TubeBox[{{1., 0., 0}, {0.99888987496197, 0.04710645070964266, 0}, {
            0.99556196460308, 0.09410831331851431, 0}, {
            0.9900236577165575, 0.14090123193758264`, 0}, {
            0.9822872507286887, 0.1873813145857246, 0}, {
            0.9723699203976766, 0.2334453638559054, 0}, {
            0.9602936856769431, 0.2789911060392292, 0}, {
            0.9460853588275453, 0.3239174181981494, 0}, {
            0.9297764858882515, 0.3681245526846779, 0}, {
            0.9114032766354453, 0.41151435860510877`, 0}, {
            0.8910065241883679, 0.45399049973954675`, 0}, {
            0.8686315144381913, 0.4954586684324075, 0}, {
            0.8443279255020152, 0.5358267949789965, 0}, {
            0.8181497174250234, 0.5750052520432786, 0}, {
            0.7901550123756904, 0.6129070536529764, 0}, {
            0.7604059656000309, 0.6494480483301837, 0}, {
            0.7289686274214116, 0.6845471059286886, 0}, {
            0.6959127965923144, 0.7181262977631887, 0}, {
            0.6613118653236519, 0.7501110696304595, 0}, {
            0.6252426563357053, 0.7804304073383297, 0}, {
            0.5877852522924731, 0.8090169943749475, 0}, {
            0.5490228179981318, 0.8358073613682702, 0}, {
            0.5090414157503714, 0.8607420270039435, 0}, {
            0.4679298142605735, 0.8837656300886934, 0}, {
            0.4257792915650728, 0.9048270524660195, 0}, {
            0.38268343236508984`, 0.9238795325112867, 0}, {
            0.3387379202452915, 0.9408807689542255, 0}, {
            0.2940403252323041, 0.9557930147983301, 0}, {
            0.24868988716485496`, 0.9685831611286311, 0}, {
            0.20278729535651271`, 0.9792228106217657, 0}, {
            0.15643446504023092`, 0.9876883405951378, 0}, {
            0.10973431109104537`, 0.9939609554551797, 0}, {
            0.06279051952931353, 0.9980267284282716, 0}, {
            0.01570731731182087, 0.9998766324816606, 
             0}, {-0.031410759078128056`, 0.9995065603657316, 
             0}, {-0.07845909572784487, 0.996917333733128, 
             0}, {-0.12533323356430415`, 0.9921147013144779, 
             0}, {-0.17192910027940939`, 0.985109326154774, 
             0}, {-0.21814324139654234`, 0.9759167619387474, 
             0}, {-0.26387304996537264`, 0.9645574184577982, 
             0}, {-0.30901699437494734`, 0.9510565162951536, 
             0}, {-0.35347484377925703`, 0.9354440308298674, 
             0}, {-0.39714789063478045`, 0.9177546256839813, 
             0}, {-0.43993916985591514`, 0.8980275757606156, 
             0}, {-0.48175367410171505`, 0.8763066800438637, 
             0}, {-0.5224985647159488, 0.8526401643540923, 
             0}, {-0.5620833778521304, 0.827080574274562, 
             0}, {-0.6004202253258839, 0.7996846584870907, 
             0}, {-0.6374239897486894, 0.7705132427757895, 
             0}, {-0.6730125135097731, 0.7396310949786099, 
             0}, {-0.7071067811865475, 0.7071067811865476, 
             0}, {-0.7396310949786095, 0.6730125135097736, 
             0}, {-0.7705132427757891, 0.6374239897486899, 
             0}, {-0.7996846584870902, 0.6004202253258845, 
             0}, {-0.8270805742745617, 0.5620833778521308, 
             0}, {-0.8526401643540922, 0.5224985647159489, 
             0}, {-0.8763066800438634, 0.4817536741017156, 
             0}, {-0.8980275757606155, 0.4399391698559153, 
             0}, {-0.9177546256839809, 0.39714789063478106`, 
             0}, {-0.9354440308298673, 0.3534748437792574, 
             0}, {-0.9510565162951535, 0.3090169943749475, 
             0}, {-0.964557418457798, 0.26387304996537325`, 
             0}, {-0.9759167619387473, 0.21814324139654276`, 
             0}, {-0.9851093261547739, 0.17192910027941002`, 
             0}, {-0.9921147013144778, 0.12533323356430454`, 
             0}, {-0.996917333733128, 0.07845909572784507, 
             0}, {-0.9995065603657316, 0.03141075907812868, 
             0}, {-0.9998766324816606, -0.015707317311820464`, 
             0}, {-0.9980267284282716, -0.0627905195293129, 
             0}, {-0.9939609554551797, -0.10973431109104496`, 
             0}, {-0.9876883405951378, -0.15643446504023073`, 
             0}, {-0.9792228106217659, -0.2027872953565121, 
             0}, {-0.9685831611286312, -0.24868988716485457`, 
             0}, {-0.9557930147983302, -0.2940403252323035, 
             0}, {-0.9408807689542256, -0.3387379202452911, 
             0}, {-0.9238795325112868, -0.38268343236508967`, 
             0}, {-0.9048270524660197, -0.42577929156507227`, 
             0}, {-0.8837656300886936, -0.4679298142605732, 
             0}, {-0.8607420270039439, -0.5090414157503709, 
             0}, {-0.8358073613682704, -0.5490228179981315, 
             0}, {-0.8090169943749476, -0.587785252292473, 
             0}, {-0.78043040733833, -0.6252426563357049, 
             0}, {-0.7501110696304597, -0.6613118653236517, 
             0}, {-0.7181262977631891, -0.695912796592314, 
             0}, {-0.684547105928689, -0.7289686274214113, 
             0}, {-0.6494480483301841, -0.7604059656000306, 
             0}, {-0.6129070536529765, -0.7901550123756904, 
             0}, {-0.5750052520432788, -0.8181497174250233, 
             0}, {-0.5358267949789971, -0.8443279255020149, 
             0}, {-0.4954586684324082, -0.8686315144381909, 
             0}, {-0.4539904997395469, -0.8910065241883678, 
             0}, {-0.41151435860510915`, -0.9114032766354451, 
             0}, {-0.3681245526846786, -0.9297764858882511, 
             0}, {-0.3239174181981495, -0.9460853588275453, 
             0}, {-0.2789911060392296, -0.960293685676943, 
             0}, {-0.233445363855906, -0.9723699203976764, 
             0}, {-0.1873813145857255, -0.9822872507286885, 
             0}, {-0.14090123193758292`, -0.9900236577165575, 
             0}, {-0.09410831331851485, -0.99556196460308, 
             0}, {-0.04710645070964346, -0.9988898749619699, 0}, {0, -1, 0}}, 
           0.01]]}, {{1.1, 0., 0.}, {0., 1.1, 0.}, {0., 0., 1.1}}], {{0.2, 0.,
         0.}, {0., 0.2, 0.}, {0., 0., 0.2}}], {0., 0., 0.57}]}, 
     {GrayLevel[0.1], Arrowheads[0.015, Appearance -> "Flat"], 
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{Arrow3DBox[{{0, 0, 0}, {0., -1., 0.}}], 
         Text3DBox[
          
          StyleBox["\<\"\\!\\(\\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\
\\)\"\>",
           StripOnInput->False,
           FontFamily->"Times New Roman",
           FontSize->16,
           FontSlant->"Plain"], 
          NCache[{0, Rational[-1, 2], 0}, {0, -0.5, 0}], {3, 0}]}, {{
        0.9800665778412416, 0.19866933079506122`, 0.}, {-0.19866933079506122`,
         0.9800665778412416, 0.}, {0., 0., 1.}}], {0., 0., 0.01}], 
      Arrow3DBox[TubeBox[{{0., 0., -0.75}, {0., 0., 0.75}}, 0.005]], Text3DBox[
       StyleBox["\<\"\\!\\(\\*OverscriptBox[StyleBox[\\\"\[Omega]\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"]\\)\"\>",
        StripOnInput->False,
        FontFamily->"Times New Roman",
        FontSize->16,
        FontSlant->"Plain"], {0., 0., 0.8}], GeometricTransformation3DBox[
       {Opacity[0.8], CapForm[
         Style[
         "Square", 16, FontSlant -> "Plain", FontFamily -> 
          "Times New Roman"]], JoinForm[
         Style[
         "Bevel", 16, FontSlant -> "Plain", FontFamily -> "Times New Roman"]],
         TubeBox[Line3DBox[{{0., 0., -0.2}, {0., 0., 0.2}}], 1]}, 
       NCache[{{1, 0, 0}, {0, 1, 0}, {0, 0, Rational[1, 100]}}, {{1, 0, 0}, {
         0, 1, 0}, {0, 0, 0.01}}]], Text3DBox[
       StyleBox["\<\"\\!\\(\\*StyleBox[\\\"Q\\\",FontSlant->\\\"Italic\\\"]\\)\
\"\>",
        StripOnInput->False,
        FontFamily->"Times New Roman",
        FontSize->16,
        FontSlant->"Plain"], 
       NCache[{Rational[1, 2], Rational[-1, 2], 0}, {0.5, -0.5, 0}]], 
      Text3DBox[
       StyleBox["\<\"\\!\\(\\*StyleBox[\\\"O\\\",FontSlant->\\\"Italic\\\"]\\)\
\"\>",
        StripOnInput->False,
        FontFamily->"Times New Roman",
        FontSize->16,
        FontSlant->"Plain"], {0, 0, 0}, {-1, 0}]}},
    Lighting->{{"Directional", 
       Hue[0.5, 0.5, 0.5], {-2, -12, 12}}, {"Point", 
       Hue[0.5, 0.5, 0.68], {-2, 12, 12}}}]},
  BoxRatios->{1, 1, 1},
  Boxed->False,
  ImageSize->{399., 335.},
  PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}, {-1.2, 1.2}},
  ViewAngle->0.25,
  ViewCenter->{{0.5, 0.5, 0.5}, {0.49249999999999994`, 0.5075000000000001}},
  ViewPoint->{0.6647638098796385, -3.143994540678528, 1.0598997147173508`},
  ViewVertical->{0.05660789337276524, -0.25890012549295033`, 
   0.9642438858647912}]], "Output",
 CellLabel->
  "(Local) Out[206]=",ExpressionUUID->"c01448f4-f6c5-44b3-8c8e-64829976ec89"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SelectionMove", "[", 
    RowBox[{
     RowBox[{"SelectedNotebook", "[", "]"}], ",", " ", "Previous", ",", " ", 
     "CellContents", ",", " ", "2"}], "]"}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{"cll", " ", "=", " ", 
   RowBox[{"NotebookRead", "[", 
    RowBox[{"SelectedCells", "[", 
     RowBox[{"SelectedNotebook", "[", "]"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"view", " ", "=", " ", 
   RowBox[{"Cases", "[", 
    RowBox[{"cll", ",", " ", 
     RowBox[{
      RowBox[{"Rule", "[", 
       RowBox[{"z_", ",", " ", "y_"}], "]"}], " ", "/;", " ", 
      RowBox[{"!", " ", 
       RowBox[{"FreeQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "ViewPoint", ",", " ", "ViewVertical", ",", " ", "ViewAngle", ",", 
           " ", "ImageSize"}], "}"}], ",", " ", "z"}], "]"}]}]}], ",", " ", 
     "\[Infinity]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Afig", " ", "=", " ", 
   RowBox[{"Rasterize", "[", 
    RowBox[{"fig", ",", " ", "\"\<Image\>\"", ",", " ", 
     RowBox[{"view", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
     "]"}]}], ";"}]}], "Input",
 CellLabel->
  "(Local) In[17]:=",ExpressionUUID->"8b276afc-f14c-4af1-a7c1-914c495adf2c"],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 3.683678512841613*^9}}],

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`erows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Enunciado com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
         $CellContext`enuncbutton[$CellContext`myenunc, $CellContext`erows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
        "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {149.771484375, 154.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{
          RowBox[{"Um", " ", "disco", " ", "n\[ATilde]o"}], "-", 
          RowBox[{"condutor", " ", "de", " ", "raio"}]}], HoldPattern[
         $CellContext`t$$[2]] :> 
       RowBox[{"est\[AAcute]", " ", "carregado", " ", "com", " ", "carga"}], 
       HoldPattern[
         $CellContext`t$$[3]] :> 
       RowBox[{"uniformemente", " ", "distribu\[IAcute]da", " ", "pela", " ", 
          "sua", " ", 
          RowBox[{"superf\[IAcute]cie", ".", " ", "Quando"}], " ", "o", " ", 
          "disco", " ", "\[EAcute]", " ", "posto", " ", "a", " ", "rodar", 
          " ", "em", " ", "torno", " ", "do", " ", "seu", " ", "eixo", " ", 
          "vertical", " ", "com", " ", "velocidade", " ", "angular", " "}], 
       HoldPattern[
         $CellContext`t$$[4]] :> 
       RowBox[{"qual", " ", "\[EAcute]", " ", "a", " ", "magnitude", " ", "e",
           " ", "dire\[CCedilla]\[ATilde]o", " ", "do", " ", "campo", " ", 
          "magn\[EAcute]tico", " ", "no", " ", "centro", " ", 
          RowBox[{"\\(", "O", "\\)"}], " ", "do", " ", 
          RowBox[{"disco", " ", "?"}]}], HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"R", " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"Q", " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          OverscriptBox[
           StyleBox["\[Omega]", FontWeight -> "Bold"], "\[RightVector]"], " ",
           "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{"NumberForm", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"R", " ", 
                SuperscriptBox["10", "2"]}], "//", "N"}], ",", "2"}], "]"}], 
       HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"NumberForm", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"Q", " ", 
                SuperscriptBox["10", "3"]}], "//", "N"}], ",", "3"}], "]"}], 
       HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{"NumberForm", "[", 
          RowBox[{
            RowBox[{"\[Omega]", " ", 
              SuperscriptBox["10", 
               RowBox[{"-", "3"}]]}], "  ", ",", "3"}], "]"}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "cm", HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{"mC", ","}], HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          RowBox[{"\[Times]", 
            SuperscriptBox["10", "3"], " ", "\\\\"}], ";", 
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"], 
            " ", "\\\\"}], ";", 
          RowBox[{"r", ".", "p", ".", "m", ".", " "}]}], HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condutor", " ", "filiforme", " ", "de", " ", 
       "comprimento"}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "e", " ", "sec\[CCedilla]\[ATilde]o", " ", "reta", 
         "  "}]}], $CellContext`ts[3] = RowBox[{"  ", 
       RowBox[{"tem", " ", "condutividade", " "}]}], $CellContext`ts[4] = 
    RowBox[{"As", " ", "extremidades", " ", "do", " ", "condutor", " ", 
       "s\[ATilde]o", " ", "mantidas", " ", "a", " ", "uma", " ", 
       "tens\[ATilde]o", " "}], $CellContext`ts[5] = "", $CellContext`ps[1] = 
    RowBox[{"L", " ", "="}], $CellContext`ps[2] = 
    RowBox[{"A", " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", "="}], $CellContext`ps[4] = 
    RowBox[{" ", 
       RowBox[{"V", " ", "="}]}], $CellContext`ps[5] = "", $CellContext`es[1] = 
    RowBox[{"L", " "}], $CellContext`es[2] = RowBox[{"A", " ", 
       SuperscriptBox["10", "4"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], $CellContext`es[4] = "V", $CellContext`es[5] = 
    "", $CellContext`us[1] = "m", $CellContext`us[2] = 
    SuperscriptBox["cm", "2"], $CellContext`us[3] = RowBox[{" ", 
       RowBox[{"\[Times]", 
         SuperscriptBox["10", "6"], " ", 
         RowBox[{
           SuperscriptBox["Sm", 
            RowBox[{"-", "1"}]], "."}]}]}], $CellContext`us[4] = 
    "V", $CellContext`us[5] = "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Um\", \" \", \"condutor\", \" \", \"filiforme\", \
\" \", \"de\", \" \", \"comprimento\"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"L\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{"L", " "}], ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"m\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\" \", RowBox[{\"e\", \" \", \"sec\[CCedilla]\
\[ATilde]o\", \" \", \"reta\", \"  \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"A\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{"A", " ", 
           SuperscriptBox["10", "4"]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", SuperscriptBox[\"cm\", \"2\"]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"  \", RowBox[{\"tem\", \" \", \"condutividade\", \
\" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"\[Sigma]\", \"c\"], \" \", \
\"=\"}]}]\)\""}], ",", 
         RowBox[{
           SubscriptBox["\[Sigma]", "c"], " ", 
           SuperscriptBox["10", 
            RowBox[{"-", "6"}]]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\\\\;\", \
RowBox[{\"\[Times]\", SuperscriptBox[\"10\", \"6\"], \"\\\\;\", \
RowBox[{SuperscriptBox[\"Sm\", RowBox[{\"-\", \"1\"}]], \".\"}]}]}]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"As\", \" \", \"extremidades\", \" \", \"do\", \" \
\", \"condutor\", \" \", \"s\[ATilde]o\", \" \", \"mantidas\", \" \", \"a\", \
\" \", \"uma\", \" \", \"tens\[ATilde]o\", \" \"}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\" \", RowBox[{\"V\", \" \", \"=\"}]}]}]\)\
\""}], ",", "V", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"V\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Determine\", \" \", \"a\", \" \", \
\"pot\[EHat]ncia\", \"  \", RowBox[{\"\\\\(\", SubscriptBox[\"P\", \"d\"], \"\
\\\\)\"}], \" \", \"dissipada\", \" \", \"pelo\", \" \", \"condutor\", \" \", \
\"nestas\", \" \", RowBox[{\"condi\[CCedilla]\[OTilde]es\", \".\"}]}]\)\""}], 
         ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"5747dadb-ff11-4c50-ae88-11006600188d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
     "{", "\"\<\!\(Um\\\ disco\\\ n\[ATilde]o - condutor\\\ de\\\ raio\)\>\"",
       ",", "\"\< \( \>\"", ",", "\"\<\!\(\(\(R\)\(\\\ \)\(=\)\)\)\>\"", ",", 
      
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"R", " ", 
          SuperscriptBox["10", "2"]}], "//", "N"}], ",", "2"}], "]"}], ",", 
      "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(est\[AAcute]\\\ carregado\\\ com\\\ carga\)\>\"", ",", 
      "\"\< \( \>\"", ",", "\"\<\!\(\(\(Q\)\(\\\ \)\(=\)\)\)\>\"", ",", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Q", " ", 
          SuperscriptBox["10", "3"]}], "//", "N"}], ",", "3"}], "]"}], ",", 
      "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(mC\)\(,\)\)\)\>\"", ",", "\"\< \) \>\"", 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(uniformemente\)\(\\\ \)\(distribu\[IAcute]da\)\(\\\ \
\)\(pela\)\(\\\ \)\(sua\)\(\\\ \)\(superf\[IAcute]cie . \\\ Quando\)\(\\\ \
\)\(o\)\(\\\ \)\(disco\)\(\\\ \)\(\[EAcute]\)\(\\\ \)\(posto\)\(\\\ \)\(a\)\(\
\\\ \)\(rodar\)\(\\\ \)\(em\)\(\\\ \)\(torno\)\(\\\ \)\(do\)\(\\\ \)\(seu\)\(\
\\\ \)\(eixo\)\(\\\ \)\(vertical\)\(\\\ \)\(com\)\(\\\ \)\(velocidade\)\(\\\ \
\)\(angular\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*OverscriptBox[StyleBox[\"\[Omega]\",FontWeight->\"Bold\"],\
 \"\[RightVector]\"]\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{"\[Omega]", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], "  ", ",", "3"}], "]"}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\[Times]\)\*SuperscriptBox[\(10\), \
\(3\)] \(\(\\\\\)\(;\)\) \(\\\\\\\\\)\); \
\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"z\"] \(\(\\\\\)\(;\)\) \\\\\\\\; r . p . m . \
\(\(\\\\\)\(;\)\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(qual\\\ \[EAcute]\\\ a\\\ magnitude\\\ e\\\ \
dire\[CCedilla]\[ATilde]o\\\ do\\\ campo\\\ magn\[EAcute]tico\\\ no\\\ centro\
\\\ \\\\(O\\\\)\\\ do\\\ \(\(disco\)\(\\\ \)\(?\)\)\)\>\"", ",", 
      "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
      "\"\< \) \>\"", "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[314]:=",ExpressionUUID->"4b5af13c-df65-407e-8903-fca762d67b85"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[315]:=",ExpressionUUID->"99ee3312-33ba-43fd-aece-4cdc6ded8832"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzsvWdYU9va7/2c9/nwnA/nXNc+u6+19nJtey+A0muA0JEWeq/Se++9NxFE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         "], {{0, 350.}, {420., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->72.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{420., 350.},
       PlotRange->{{0, 420.}, {0, 350.}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Um\\\\ disco\\\\ n\[ATilde]o - condutor\\\\ \
de\\\\ raio\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(R\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           TagBox[
            InterpretationBox[
             StyleBox["\<\"69.00\"\>",
              ShowStringCharacters->False],
             69.,
             AutoDelete->True],
            NumberForm[#, 2]& ],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(est\[AAcute]\\\\ carregado\\\\ com\\\\ carga\\)\"\
\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(Q\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           TagBox[
            InterpretationBox[
             StyleBox["\<\"80.00\"\>",
              ShowStringCharacters->False],
             80.,
             AutoDelete->True],
            NumberForm[#, 3]& ],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(mC\\)\\(,\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(uniformemente\\)\\(\\\\ \\)\\(distribu\
\[IAcute]da\\)\\(\\\\ \\)\\(pela\\)\\(\\\\ \\)\\(sua\\)\\(\\\\ \\)\\(superf\
\[IAcute]cie . \\\\ Quando\\)\\(\\\\ \\)\\(o\\)\\(\\\\ \\)\\(disco\\)\\(\\\\ \
\\)\\(\[EAcute]\\)\\(\\\\ \\)\\(posto\\)\\(\\\\ \\)\\(a\\)\\(\\\\ \\)\\(rodar\
\\)\\(\\\\ \\)\\(em\\)\\(\\\\ \\)\\(torno\\)\\(\\\\ \\)\\(do\\)\\(\\\\ \
\\)\\(seu\\)\\(\\\\ \\)\\(eixo\\)\\(\\\\ \\)\\(vertical\\)\\(\\\\ \
\\)\\(com\\)\\(\\\\ \\)\\(velocidade\\)\\(\\\\ \\)\\(angular\\)\\(\\\\ \\)\\)\
\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*OverscriptBox[StyleBox[\\\"\[Omega]\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"]\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           TagBox[
            InterpretationBox[
             StyleBox["\<\"100\"\>",
              ShowStringCharacters->False],
             100,
             Editable->False],
            NumberForm[#, 3]& ],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\[Times]\\)\\*SuperscriptBox[\\(10\\), \\(3\\)] \
\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\\\\\\\\\\\\\\\\\)\\); \
\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"], \
\\\"\[RightVector]\\\"], \\\"z\\\"] \\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\\\\\\\\\\\\\\\; r . p . m . \\(\\(\\\\\\\\\\)\\(;\\)\\)\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(qual\\\\ \[EAcute]\\\\ a\\\\ magnitude\\\\ e\\\\ \
dire\[CCedilla]\[ATilde]o\\\\ do\\\\ campo\\\\ magn\[EAcute]tico\\\\ no\\\\ \
centro\\\\ \\\\\\\\(O\\\\\\\\)\\\\ do\\\\ \\(\\(disco\\)\\(\\\\ \\)\\(?\\)\\)\
\\)\"\>", ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[316]//DisplayForm=",ExpressionUUID->"50fe65ce-4420-4d31-bf81-\
f8cb0e9d295d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 3.683678531554492*^9}}],

Cell[BoxData[{
 RowBox[{
  OverscriptBox[
   StyleBox["j",
    FontWeight->"Bold"], "\[RightVector]"], "=", 
  RowBox[{"\[Sigma]", " ", 
   OverscriptBox[
    StyleBox["\[Omega]",
     FontWeight->"Bold"], "\[RightVector]"], "\[Times]", 
   OverscriptBox[
    StyleBox["r",
     FontWeight->"Bold"], "\[RightVector]"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[DifferentialD]", 
    OverscriptBox[
     StyleBox["B",
      FontWeight->"Bold"], "\[RightVector]"]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]", " "}]], 
     FractionBox[
      RowBox[{
       OverscriptBox[
        StyleBox["j",
         FontWeight->"Bold"], "\[RightVector]"], 
       RowBox[{"\[DifferentialD]", "S"}], "\[Times]", 
       RowBox[{"(", 
        RowBox[{"-", 
         OverscriptBox[
          StyleBox["r",
           FontWeight->"Bold"], "\[RightVector]"]}], ")"}]}], 
      SuperscriptBox["r", "3"]]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       SubscriptBox["\[Mu]", "o"], 
       RowBox[{"4", "\[Pi]", " "}]], 
      FractionBox[
       RowBox[{"\[Sigma]", 
        OverscriptBox[
         StyleBox["r",
          FontWeight->"Bold"], "\[RightVector]"], "\[Times]", 
        RowBox[{"(", " ", 
         RowBox[{
          OverscriptBox[
           StyleBox["\[Omega]",
            FontWeight->"Bold"], "\[RightVector]"], "\[Times]", 
          OverscriptBox[
           StyleBox["r",
            FontWeight->"Bold"], "\[RightVector]"]}], ")"}]}], 
       SuperscriptBox["r", "3"]], "r", 
      RowBox[{"\[DifferentialD]", "r"}], 
      RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox[
        SubscriptBox["\[Mu]", "o"], 
        RowBox[{"4", "\[Pi]", " "}]], 
       FractionBox[
        RowBox[{"\[Sigma]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["r", "2"], 
           OverscriptBox[
            StyleBox["\[Omega]",
             FontWeight->"Bold"], "\[RightVector]"]}], ")"}]}], 
        SuperscriptBox["r", "3"]], "r", 
       RowBox[{"\[DifferentialD]", "r"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}]}], "=", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Mu]", "o"], " ", "\[Sigma]"}], 
        RowBox[{"4", " ", "\[Pi]"}]], 
       OverscriptBox[
        StyleBox["\[Omega]",
         FontWeight->"Bold"], "\[RightVector]"], 
       RowBox[{"\[DifferentialD]", "r"}], 
       RowBox[{"\[DifferentialD]", "\[CurlyPhi]"}]}]}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  OverscriptBox[
   StyleBox["B",
    FontWeight->"Bold"], "\[RightVector]"], "=", 
  RowBox[{
   RowBox[{"(", 
    FractionBox[
     RowBox[{"Q", " ", 
      SubscriptBox["\[Mu]", "o"], "\[Omega]"}], 
     RowBox[{"2", " ", "\[Pi]", " ", "R"}]], ")"}], 
   SubscriptBox[
    OverscriptBox[
     StyleBox["e",
      FontWeight->"Bold"], "\[RightVector]"], "z"], 
   " "}]}]}], "DisplayFormula",ExpressionUUID->"fbfc5023-d7fa-4cb7-b470-\
8a7a8111831d"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`rrows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Resposta com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
         $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
        "myresp"]]; Null), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {119.271484375, 124.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"], "O"], 
            " ", "="}]}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"], "O"], 
            " ", "="}]}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"], "O"], 
            " ", "="}]}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{" ", 
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"], "O"], 
            " ", "="}]}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          FractionBox[
           RowBox[{"Q", " ", 
             SubscriptBox["\[Mu]", "o"], "\[Omega]"}], 
           RowBox[{"2", " ", "\[Pi]", " ", "R"}]], 
          FractionBox[
           RowBox[{"2", "\[Pi]"}], "60"]}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{"-", 
          FractionBox[
           RowBox[{"Q", " ", 
             SubscriptBox["\[Mu]", "o"], " ", "\[Omega]"}], 
           RowBox[{"2", " ", "\[Pi]", " ", "R"}]]}], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          FractionBox[
           RowBox[{"Q", " ", 
             SubscriptBox["\[Mu]", "o"], "\[Omega]"}], 
           RowBox[{"2", " ", "\[Pi]", " "}]], 
          FractionBox[
           RowBox[{"2", "\[Pi]"}], "60"]}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          RowBox[{"-", 
            FractionBox[
             RowBox[{"Q", " ", 
               SubscriptBox["\[Mu]", "o"], 
               SuperscriptBox["R", "2"], "\[Omega]"}], 
             RowBox[{"2", " ", "\[Pi]", " "}]]}], 
          FractionBox[
           RowBox[{"2", "\[Pi]"}], "60"]}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"], 
            "\\\\"}], ";", " ", "\[Mu]T"}], HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"], 
            "\\\\"}], ";", " ", "\[Mu]T"}], HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"], 
            "\\\\"}], ";", " ", "\[Mu]T"}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"], 
            "\\\\"}], ";", " ", "\[Mu]T"}], HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "condutor", " ", "filiforme", " ", "de", " ", 
       "comprimento"}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "e", " ", "sec\[CCedilla]\[ATilde]o", " ", "reta", 
         "  "}]}], $CellContext`ts[3] = RowBox[{"  ", 
       RowBox[{"tem", " ", "condutividade", " "}]}], $CellContext`ts[4] = 
    RowBox[{"As", " ", "extremidades", " ", "do", " ", "condutor", " ", 
       "s\[ATilde]o", " ", "mantidas", " ", "a", " ", "uma", " ", 
       "tens\[ATilde]o", " "}], $CellContext`ts[5] = "", $CellContext`ts[6] = 
    RowBox[{"a", " ", "condutividade", " ", "\[EAcute]", 
       " "}], $CellContext`ts[7] = RowBox[{
       RowBox[{"As", " ", "superf\[IAcute]cies", " ", "interna"}], ",", " ", 
       RowBox[{"de", " ", "raio", " ", 
         RowBox[{"\\(", 
           SubscriptBox["R", "1"], "\\)"}]}], ",", " ", 
       RowBox[{"e", " ", "externa"}], ",", " ", 
       RowBox[{"de", " ", "raio", " ", 
         RowBox[{"\\(", 
           SubscriptBox["R", "2"], "\\)"}]}], ",", " ", 
       RowBox[{
        "desta", " ", "anilha", " ", "s\[ATilde]o", " ", "mantidas", " ", 
         "por", " ", "uma", " ", "bateria", " ", "a", "  ", "uma", " ", 
         "tens\[ATilde]o", " "}]}], $CellContext`ts[8] = RowBox[{
       RowBox[{
        "atrav\[EAcute]s", " ", "de", " ", "dois", " ", "el\[EAcute]trodos", 
         " ", "cil\[IAcute]ndricos"}], ",", " ", 
       RowBox[{"como", " ", "indicado", " ", "na", " ", 
         RowBox[{"figura", "."}]}]}], $CellContext`ts[9] = 
    "", $CellContext`ps[1] = RowBox[{"L", " ", "="}], $CellContext`ps[2] = 
    RowBox[{"A", " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", "="}], $CellContext`ps[4] = 
    RowBox[{" ", 
       RowBox[{"V", " ", "="}]}], $CellContext`ps[5] = "", $CellContext`ps[6] = 
    RowBox[{
       SubscriptBox["\[Sigma]", "2"], " ", "="}], $CellContext`ps[7] = 
    RowBox[{"V", " ", "="}], $CellContext`ps[8] = "", $CellContext`ps[9] = 
    "", $CellContext`es[1] = RowBox[{"L", " "}], $CellContext`es[2] = 
    RowBox[{"A", " ", 
       SuperscriptBox["10", "4"]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["\[Sigma]", "c"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], $CellContext`es[4] = "V", $CellContext`es[5] = 
    "", $CellContext`es[6] = RowBox[{
       SubscriptBox["\[Sigma]", "2"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]]}], $CellContext`es[7] = RowBox[{"V", " ", 
       SuperscriptBox["10", "3"]}], $CellContext`es[8] = 
    "", $CellContext`es[9] = "", $CellContext`us[1] = "m", $CellContext`us[2] = 
    SuperscriptBox["cm", "2"], $CellContext`us[3] = RowBox[{" ", 
       RowBox[{"\[Times]", 
         SuperscriptBox["10", "6"], " ", 
         RowBox[{
           SuperscriptBox["Sm", 
            RowBox[{"-", "1"}]], "."}]}]}], $CellContext`us[4] = 
    "V", $CellContext`us[5] = "", $CellContext`us[6] = RowBox[{
       RowBox[{"\[Times]", 
         SuperscriptBox["10", "5"], "\\\\"}], ";", " ", 
       SuperscriptBox["Sm", 
        RowBox[{"-", "1"}]], " "}], $CellContext`us[7] = 
    RowBox[{"mV", ","}], $CellContext`us[8] = "", $CellContext`us[9] = 
    "", $CellContext`respcll = RowBox[{
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"R\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           FractionBox["1", 
            RowBox[{"4", "\[Pi]", " ", 
              SubscriptBox["\[Sigma]", "c"]}]], 
           FractionBox[
            RowBox[{
              StyleBox[
               SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"]}], 
            RowBox[{
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"], " ", 
              SubscriptBox["R", "2"]}]], 
           SuperscriptBox["10", "6"]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\[Mu]\", \"\\\\;\", \"\
\[CapitalOmega]\"}]}]\)\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"R\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           FractionBox["1", 
            RowBox[{"4", "\[Pi]", " ", 
              SubscriptBox["\[Sigma]", "c"]}]], 
           FractionBox[
            RowBox[{
              StyleBox[
               SubscriptBox["R", "2"], "InlineFormula"], " ", "+", 
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"]}], 
            RowBox[{
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"], " ", 
              SubscriptBox["R", "2"]}]], 
           SuperscriptBox["10", "6"]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\[Mu]\", \"\\\\;\", \"\
\[CapitalOmega]\"}]}]\)\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"R\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           FractionBox["1", 
            RowBox[{"4", "\[Pi]", " ", 
              SubscriptBox["\[Sigma]", "c"]}]], 
           SuperscriptBox[
            RowBox[{"(", 
              FractionBox[
               RowBox[{
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
                 StyleBox[
                  SubscriptBox["R", "1"], "InlineFormula"]}], 
               RowBox[{
                 StyleBox[
                  SubscriptBox["R", "1"], "InlineFormula"], " ", 
                 SubscriptBox["R", "2"]}]], ")"}], 
            RowBox[{"-", "1"}]], 
           SuperscriptBox["10", "6"]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\[Mu]\", \"\\\\;\", \"\
\[CapitalOmega]\"}]}]\)\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", "\"\"", ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"R\", \" \", \"=\"}]}]\)\""}], ",", 
         RowBox[{
           FractionBox["1", 
            RowBox[{"4", "\[Pi]", " ", 
              SubscriptBox["\[Sigma]", "c"]}]], 
           FractionBox["1", 
            RowBox[{
              StyleBox[
               SubscriptBox["R", "2"], "InlineFormula"], "+", 
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"]}]], 
           SuperscriptBox["10", "6"]}], ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"\[Mu]\", \"\\\\;\", \"\
\[CapitalOmega]\"}]}]\)\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{RowBox[{\"Um\", \" \", \"disco\", \" \", \
\"n\[ATilde]o\"}], \"-\", RowBox[{\"condutor\", \" \", \"de\", \" \", \
\"raio\"}]}]\)", " \\(", "\!\(\*RowBox[{\"R\", \" \", \"=\"}]\)", 
        RowBox[{"NumberForm", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"R", " ", 
                SuperscriptBox["10", "2"]}], "//", "N"}], ",", "2"}], "]"}], 
        " \\; ", "\!\(\*RowBox[{\"\\\"cm\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"est\[AAcute]\", \" \", \"carregado\", \" \", \"com\", \
\" \", \"carga\"}]\)", " \\(", "\!\(\*RowBox[{\"Q\", \" \", \"=\"}]\)", 
        RowBox[{"NumberForm", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"Q", " ", 
                SuperscriptBox["10", "3"]}], "//", "N"}], ",", "3"}], "]"}], 
        " \\; ", "\!\(\*RowBox[{\"mC\", \",\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"uniformemente\", \" \", \"distribu\[IAcute]da\", \" \
\", \"pela\", \" \", \"sua\", \" \", RowBox[{\"superf\[IAcute]cie\", \".\", \
\" \", \"Quando\"}], \" \", \"o\", \" \", \"disco\", \" \", \"\[EAcute]\", \" \
\", \"posto\", \" \", \"a\", \" \", \"rodar\", \" \", \"em\", \" \", \
\"torno\", \" \", \"do\", \" \", \"seu\", \" \", \"eixo\", \" \", \
\"vertical\", \" \", \"com\", \" \", \"velocidade\", \" \", \"angular\", \" \
\"}]\)", " \\(", 
        "\!\(\*RowBox[{OverscriptBox[StyleBox[\"\[Omega]\", Rule[FontWeight, \
\"Bold\"]], \"\[RightVector]\"], \" \", \"=\"}]\)", 
        RowBox[{"NumberForm", "[", 
          RowBox[{
            RowBox[{"\[Omega]", " ", 
              SuperscriptBox["10", 
               RowBox[{"-", "3"}]]}], "  ", ",", "3"}], "]"}], " \\; ", 
        "\!\(\*RowBox[{RowBox[{\"\[Times]\", SuperscriptBox[\"10\", \"3\"], \
\"\\\\;\", \"\\\\\\\\\"}], \";\", \
RowBox[{SubscriptBox[OverscriptBox[StyleBox[\"e\", Rule[FontWeight, \
\"Bold\"]], \"\[RightVector]\"], \"z\"], \"\\\\;\", \"\\\\\\\\\"}], \";\", \
RowBox[{\"r\", \".\", \"p\", \".\", \"m\", \".\", \"\\\\;\"}]}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"qual\", \" \", \"\[EAcute]\", \" \", \"a\", \" \", \
\"magnitude\", \" \", \"e\", \" \", \"dire\[CCedilla]\[ATilde]o\", \" \", \
\"do\", \" \", \"campo\", \" \", \"magn\[EAcute]tico\", \" \", \"no\", \" \", \
\"centro\", \" \", RowBox[{\"\\\\(\", \"O\", \"\\\\)\"}], \" \", \"do\", \" \
\", RowBox[{\"disco\", \" \", \"?\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"805d1c9d-fa19-4a47-bbe5-7ad06f5a85f6"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \
\)\(\*SubscriptBox[OverscriptBox[StyleBox[\"B\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"O\"]\(\\\ \)\(=\)\)\)\)\>\"", ",", 
       RowBox[{
        FractionBox[
         RowBox[{"Q", " ", 
          SubscriptBox["\[Mu]", "o"], "\[Omega]"}], 
         RowBox[{"2", " ", "\[Pi]", " ", "R"}]], 
        FractionBox[
         RowBox[{"2", "\[Pi]"}], "60"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\*SubscriptBox[OverscriptBox[StyleBox[\"e\
\",FontWeight->\"Bold\"], \"\[RightVector]\"], \"z\"] \\\\\\\\; \(\(\\\\\)\(;\
\)\) \[Mu]T\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \
\)\(\*SubscriptBox[OverscriptBox[StyleBox[\"B\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"O\"]\(\\\ \)\(=\)\)\)\)\>\"", ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Q", " ", 
          SubscriptBox["\[Mu]", "o"], " ", "\[Omega]"}], 
         RowBox[{"2", " ", "\[Pi]", " ", "R"}]]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\*SubscriptBox[OverscriptBox[StyleBox[\"e\
\",FontWeight->\"Bold\"], \"\[RightVector]\"], \"z\"] \\\\\\\\; \(\(\\\\\)\(;\
\)\) \[Mu]T\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \
\)\(\*SubscriptBox[OverscriptBox[StyleBox[\"B\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"O\"]\(\\\ \)\(=\)\)\)\)\>\"", ",", 
       RowBox[{
        FractionBox[
         RowBox[{"Q", " ", 
          SubscriptBox["\[Mu]", "o"], "\[Omega]"}], 
         RowBox[{"2", " ", "\[Pi]", " "}]], 
        FractionBox[
         RowBox[{"2", "\[Pi]"}], "60"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\*SubscriptBox[OverscriptBox[StyleBox[\"e\
\",FontWeight->\"Bold\"], \"\[RightVector]\"], \"z\"] \\\\\\\\; \(\(\\\\\)\(;\
\)\) \[Mu]T\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(\\\ \
\)\(\*SubscriptBox[OverscriptBox[StyleBox[\"B\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"O\"]\(\\\ \)\(=\)\)\)\)\>\"", ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Q", " ", 
           SubscriptBox["\[Mu]", "o"], 
           SuperscriptBox["R", "2"], "\[Omega]"}], 
          RowBox[{"2", " ", "\[Pi]", " "}]]}], 
        FractionBox[
         RowBox[{"2", "\[Pi]"}], "60"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\*SubscriptBox[OverscriptBox[StyleBox[\"e\
\",FontWeight->\"Bold\"], \"\[RightVector]\"], \"z\"] \\\\\\\\; \(\(\\\\\)\(;\
\)\) \[Mu]T\)\)\>\"", ",", "\"\< \) \>\""}], "}"}]}], "}"}]}], ";"}]], "Code",\

 CellTags->"myresp",
 CellLabel->
  "(Local) In[317]:=",ExpressionUUID->"ba84d650-819d-4874-96ca-aec714bdfa2f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           "\[RuleDelayed]", 
          RowBox[{"ScientificForm", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"N", "@", 
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
              
              SuperscriptBox["10", "6"]}], "/.", 
             RowBox[{
              SubscriptBox["\[Mu]", "o"], "\[Rule]", 
              RowBox[{"4", "\[Pi]", " ", 
               SuperscriptBox["10", 
                RowBox[{"-", "7"}]]}]}]}], ",", "3", ",", 
            RowBox[{"ExponentStep", "\[Rule]", "3"}]}], "]"}]}], ")"}]}], 
       ")"}], "&"}], "/@", "myresp"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[318]:=",ExpressionUUID->"a5673f72-30ae-428f-8e58-3070ac9d7477"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"B\\\",FontWeight->\\\"Bold\\\
\"], \\\"\[RightVector]\\\"], \\\"O\\\"]\\(\\\\ \\)\\(=\\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"243.\"\>",
        ShowStringCharacters->False],
       242.8284176687763,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"z\\\"] \\\\\\\\\\\\\\\\; \
\\(\\(\\\\\\\\\\)\\(;\\)\\) \[Mu]T\\)\\)\"\>", "\<\" \\) \"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"B\\\",FontWeight->\\\"Bold\\\
\"], \\\"\[RightVector]\\\"], \\\"O\\\"]\\(\\\\ \\)\\(=\\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"-2.32\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"3\"\>"]}],
        ShowStringCharacters->False],
       -2318.8405797101445`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"z\\\"] \\\\\\\\\\\\\\\\; \
\\(\\(\\\\\\\\\\)\\(;\\)\\) \[Mu]T\\)\\)\"\>", "\<\" \\) \"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"B\\\",FontWeight->\\\"Bold\\\
\"], \\\"\[RightVector]\\\"], \\\"O\\\"]\\(\\\\ \\)\\(=\\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"168.\"\>",
        ShowStringCharacters->False],
       167.55160819145564`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"z\\\"] \\\\\\\\\\\\\\\\; \
\\(\\(\\\\\\\\\\)\\(;\\)\\) \[Mu]T\\)\\)\"\>", "\<\" \\) \"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(\\\\ \
\\)\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"B\\\",FontWeight->\\\"Bold\\\
\"], \\\"\[RightVector]\\\"], \\\"O\\\"]\\(\\\\ \\)\\(=\\)\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-79.8\"\>",
        ShowStringCharacters->False],
       -79.77132065995202,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"z\\\"] \\\\\\\\\\\\\\\\; \
\\(\\(\\\\\\\\\\)\\(;\\)\\) \[Mu]T\\)\\)\"\>", "\<\" \\) \"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[319]=",ExpressionUUID->"bea7c39b-9b51-43c5-bfac-53b958cfbfd8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 3.684757386953643*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Use a Lei de Biot-Savart para elementos infinitesimais de \
corrente superficial \\(\!\(\*OverscriptBox[StyleBox[\"j\",FontWeight->\"Bold\
\"], \"\[RightVector]\"]\)dS\\), dependentes de \\(r\\).\>\"", ",", " ", 
        "\"\<Calcule o campo no centro de um anel de raio \\(r\\) e espessura \
infinitesimal \\(d r\\), com corrente \\(d I(r)\\), e use o princ\[IAcute]pio \
de sobreposi\[CCedilla]\[ATilde]o.\>\""}], "}"}], "]"}]}], "}"}]}], 
  ";"}]], "Code",
 CellLabel->
  "(Local) In[320]:=",ExpressionUUID->"9d47bf54-26a3-445e-98e3-8c210991ebfa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exportar Notebook para XML e ZIP", "Subsection"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  RowBox[{
   ButtonBox[
    InterpretationBox[
     RowBox[{"\<\"Gerar vers\[OTilde]es XMLe ZIP do Notebook \"\>", " ", 
      StyleBox["\<\"\\\"nb\\\"\"\>",
       StripOnInput->False,
       FontWeight->Bold]}],
     SequenceForm[
     "Gerar vers\[OTilde]es XMLe ZIP do Notebook " 
      Style["\"nb\"", {FontWeight -> Bold}]],
     Editable->False],
    Appearance->Automatic,
    ButtonFunction:>$CellContext`XMLOutput[],
    Evaluator->Automatic,
    Method->"Queued"], " "}]], "Text",
  TextAlignment->Center]
}], "Text",
 Editable->False,
 Deletable->False]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{699.75, 799.5},
WindowMargins->{{114.75, Automatic}, {0.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Campo dum disco carregado em rota\[CCedilla]\[ATilde]o"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"26/03/2021 - 20:14  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "26", ",", "20", ",", "14", ",", 
                    "37.625437`8.32805653180518"}], "}"}], ",", "\"Instant\"",
                   ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
TaggingRules->{},
CellContext->"Global`",
ShowCellTags->True,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"5fd1c18b-c774-4c83-a233-86f0cfbc568e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[623, 22, 1856, 52, 384, "Code",ExpressionUUID->"30a13172-0121-40e9-9a2a-a9bf296e5c72",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[32383, 763, 23573, 520, 330, "Text",ExpressionUUID->"5747dadb-ff11-4c50-ae88-11006600188d",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[103089, 2201, 28787, 641, 269, "Text",ExpressionUUID->"805d1c9d-fa19-4a47-bbe5-7ad06f5a85f6",
   Magnification->0.75,
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[55971, 1286, 2529, 53, 258, "Code",ExpressionUUID->"4b5af13c-df65-407e-8903-fca762d67b85",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[131903, 2846, 2978, 72, 208, "Code",ExpressionUUID->"ba84d650-819d-4874-96ca-aec714bdfa2f",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 143449, 3146},
 {"quadro", 143579, 3149},
 {"myenunc", 143890, 3156},
 {"myresp", 144027, 3159}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 62, 0, 54, "Subsection",ExpressionUUID->"f2efaaad-60be-4b51-a2fd-ae62768af2b0"],
Cell[623, 22, 1856, 52, 384, "Code",ExpressionUUID->"30a13172-0121-40e9-9a2a-a9bf296e5c72",
 CellTags->"Defs"],
Cell[2482, 76, 212, 5, 53, "Code",ExpressionUUID->"35ba2c5f-345c-425c-b55b-1f4025a07dad"],
Cell[2697, 83, 107, 1, 54, "Subsection",ExpressionUUID->"6b0ac2a5-bac2-45a7-8230-b7c07145fa70"],
Cell[2807, 86, 1336, 39, 136, "Code",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],
Cell[4146, 127, 96, 1, 54, "Subsection",ExpressionUUID->"39064fa9-b69a-4be6-b99a-13ef7fa4cc17"],
Cell[CellGroupData[{
Cell[4267, 132, 9646, 266, 556, "Input",ExpressionUUID->"dd60c389-a0d0-4d25-acfa-59787a651182"],
Cell[13916, 400, 14990, 269, 352, "Output",ExpressionUUID->"c01448f4-f6c5-44b3-8c8e-64829976ec89"]
}, Open  ]],
Cell[28921, 672, 1263, 34, 154, "Input",ExpressionUUID->"8b276afc-f14c-4af1-a7c1-914c495adf2c"],
Cell[CellGroupData[{
Cell[30209, 710, 97, 1, 54, "Subsection",ExpressionUUID->"8c55eee7-4cdb-4824-ba31-f7686eb7b810"],
Cell[30309, 713, 2071, 48, 49, "Text",ExpressionUUID->"5928e7ac-886c-47ce-9e73-9fb908bee0db"],
Cell[32383, 763, 23573, 520, 330, "Text",ExpressionUUID->"5747dadb-ff11-4c50-ae88-11006600188d",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]],
Cell[55971, 1286, 2529, 53, 258, "Code",ExpressionUUID->"4b5af13c-df65-407e-8903-fca762d67b85",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[58525, 1343, 1829, 52, 183, "Code",ExpressionUUID->"99ee3312-33ba-43fd-aece-4cdc6ded8832"],
Cell[60357, 1397, 37445, 644, 579, "Output",ExpressionUUID->"50fe65ce-4420-4d31-bf81-f8cb0e9d295d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97839, 2046, 96, 1, 54, "Subsection",ExpressionUUID->"f493edc8-02f8-4b21-92be-877b23155dd9"],
Cell[97938, 2049, 3053, 98, 137, "DisplayFormula",ExpressionUUID->"fbfc5023-d7fa-4cb7-b470-8a7a8111831d"],
Cell[CellGroupData[{
Cell[101016, 2151, 2070, 48, 49, "Text",ExpressionUUID->"d91f9f02-3618-440e-bfdd-6968c6648cbc"],
Cell[103089, 2201, 28787, 641, 269, "Text",ExpressionUUID->"805d1c9d-fa19-4a47-bbe5-7ad06f5a85f6",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]]
}, Open  ]],
Cell[131903, 2846, 2978, 72, 208, "Code",ExpressionUUID->"ba84d650-819d-4874-96ca-aec714bdfa2f",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[134906, 2922, 1493, 40, 144, "Code",ExpressionUUID->"a5673f72-30ae-428f-8e58-3070ac9d7477"],
Cell[136402, 2964, 3168, 69, 102, "Output",ExpressionUUID->"bea7c39b-9b51-43c5-bfac-53b958cfbfd8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139607, 3038, 96, 1, 54, "Subsection",ExpressionUUID->"5003da0b-9aff-4ffd-8d5a-0db15146f86f"],
Cell[139706, 3041, 935, 22, 214, "Code",ExpressionUUID->"9d47bf54-26a3-445e-98e3-8c210991ebfa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140678, 3068, 54, 0, 54, "Subsection",ExpressionUUID->"0254b14f-28ca-40a5-93e6-85b80fcbe58a"],
Cell[140735, 3070, 603, 21, 38, "Text",ExpressionUUID->"1b2043f0-cddd-468d-aa43-111b886030c2"]
}, Open  ]]
}
]
*)

